Khắc phục lỗi cập nhật Wordpress trên VPS build PHP CLl

Với hệ thống VPS được build PHP CLI có thể web chạy wordpress của bạn sẽ bị lỗi yêu cầu nhập tài khoản FTP khi update phiên bản wordpress hoặc chỉnh sửa.



Bạn có thao tác theo các bước sau để fix lỗi trên:
+ Bước 1: Bạn đăng nhập vào hosting chứa domain đang bị lỗi. Chọn FTP Management (để tạo 1 tài khoản FTP theo domain đang bị lỗi ví dụ abc@bkns.vn)



Nếu bạn chưa rõ về cách tạo tài khoản FTP bạn có thể tham khảo các bài viết tại https://khachhang.bkns.vn/knowledgebase.php
+ Bước 2: Chèn dòng lệnh sau vào file wp-config.php của domain đang bị lỗi.

define('FTP_USER', 'user_ftp'); ---> Thay bằng user ftp vừa tạo
define('FTP_PASS', 'password'); ---> pass ftp
define('FTP_HOST', '123.30.209.201'); ---> ip vps
define( 'FTP_SSL', false );

+ Bước 3: Sau khi chèn lệnh lưu file và đăng nhập vào trang admin của wordpress để test thử.

Chúc các bạn thành công!
  • 2 người đã đánh giá bài viết này là hữu ích
Bài viết này có giúp quý khách giải quyết vấn đề đang gặp?

Related Articles

Hướng dẫn sao lưu toàn bộ cPanel VPS/Server

Sao lưu dữ liệu thường xuyên là 1 công việc mà mọi webmaster cần phải...

Hướng dẫn tạo reseller, hosting trên DirectAdmin- VPS linux

Chào các bạn, Để sử dụng và quản lý được VPS bạn cần tham khảo...

Nền tảng của các dịch vụ Cloud VPS - Cloud Hosting BKNS đang cung cấp.

1. Hệ thống Cloud của BKNS (BKCLOUD) sử dụng công nghệ nào? Parallels Cloud Server - Hệ thống...

Các hệ điều hành nào được hỗ trợ trên VPS của BKNS?

Nhờ chạy trên nền tảng ảo hóa của VMware nên VPS hỗ trợ rất nhiều hệ điều...

VPS của BKNS đang sử dụng CPU nào?

Hiện tại các máy chủ cung cấp dịch vụ VPS của BKNS đang được gắn 2 CPU E5620 4 core...